{
    "implementsContainerInner": true,
    "AvoidParentHooks": "Joomla:Template404",
    "canSaveAsStyle": false,
    "caption": "Search",
    "communityTag": "Search",
    "rotate": true,
    "selectable": false,
    "UICategory": "Other"
}